This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 845320 - SPM columns consume too much space.
SPM columns consume too much space.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
urgent Severity medium
: ---
: 3.1.0
Assigned To: ofri
Dafna Ron
storage
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 12:33 EDT by Simon Grinberg
Modified: 2015-09-22 09 EDT (History)
8 users (show)

See Also:
Fixed In Version: SI15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (125.40 KB, image/png)
2012-08-14 03:15 EDT, Simon Grinberg
no flags Details

  None (edit)
Description Simon Grinberg 2012-08-02 12:33:16 EDT
Description of problem:

Currently there is:
1. A column to indicate whether the host is an SPM. This entire column will always have one entry in it.
2. A column to indicate priority. 

Those two columns can be merged into a single column. 
The SPM status is indicated on the host that is currently contending or is SPM 
The rest have the priority listed.

Also reduce the width of the column by removing the numbers. 
Leave only high, med, low, custom. custom is for any other priority that can only be set from the API.


Version-Release number of selected component (if applicable):
SI12
Comment 4 Simon Grinberg 2012-08-14 03:15:09 EDT
Created attachment 604175 [details]
Screenshot
Comment 11 Dafna Ron 2012-08-22 09:15:58 EDT
verified on si15

Note You need to log in before you can comment on or make changes to this bug.